:root {
  --color_bg: #000;
  --color_text: #fff;
}



/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * bacalar-ultra-condensed:
 *   - http://typekit.com/eulas/000000000000000077572350
 * trade-gothic-next-compressed:
 *   - http://typekit.com/eulas/00000000000000007735ba41
 *   - http://typekit.com/eulas/00000000000000007735ba75
 *   - http://typekit.com/eulas/00000000000000007735ba59
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-20 17:03:20 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=bpm2cft&ht=tk&f=39688.39689.39690.58152&a=149597963&app=typekit&e=css");

@font-face {
font-family:"trade-gothic-next-compressed";
src:url("https://use.typekit.net/af/d27015/00000000000000007735ba41/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/d27015/00000000000000007735ba41/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/d27015/00000000000000007735ba41/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next-compressed";
src:url("https://use.typekit.net/af/4366a6/00000000000000007735ba75/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4366a6/00000000000000007735ba75/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4366a6/00000000000000007735ba75/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next-compressed";
src:url("https://use.typekit.net/af/32c4ea/00000000000000007735ba59/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/32c4ea/00000000000000007735ba59/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/32c4ea/00000000000000007735ba59/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"bacalar-ultra-condensed";
src:url("https://use.typekit.net/af/403720/000000000000000077572350/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"),url("https://use.typekit.net/af/403720/000000000000000077572350/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"),url("https://use.typekit.net/af/403720/000000000000000077572350/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

.tk-trade-gothic-next-compressed { font-family: "trade-gothic-next-compressed",sans-serif; }
.tk-bacalar-ultra-condensed { font-family: "bacalar-ultra-condensed",sans-serif; }


html, body {
	height: 100%;
}
body {
	color: var(--color_text);
	font-family: "trade-gothic-next-compressed", Helvetica, Arial, sans-serif; 
	font-size: 16px;
	line-height: 1.3;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	background: none; 
}
a {
	color: var(--color_text);
	text-decoration: none;
}
a:hover {
	color: var(--color_text);
	text-decoration: underline;
}

.space_top_big {
	margin-top: 90px;
}
.space_top {
	margin-top: 30px;
}
.space_bot_big {
	margin-bottom: 90px;
}
.space_bot {
	margin-bottom: 30px;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

h1, h2, h3, h4 {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.0;
}

.img_full {
	display: block;
	width: 100%;
	height: auto;
}
.img_square {
	width: 100%;
	padding-bottom: 100%;
	background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}

.relative {
	position: relative;
}
.abs_100 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}





	body::before {
	content: "";
	position: fixed;
	inset: 0;
	z-index: -1;
	background-image: url('/images/splash_bg_2.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	transform: translateZ(0);
}

.page-vh {
	min-height: 100vh;
	padding-bottom: env(safe-area-inset-bottom);
}
@supports (min-height: 100svh) {
	.page-vh {
		min-height: 100svh;
	}
}

.splash_line_1 {
	font-weight: 800;
}
.splash_line_2 {
}
.splash_line_3 {
	font-weight: 700;
}
.footer {
	font-weight: 800;
}
.footer_spacer {
	height: 40px;
}

@media (max-width: 767px) {
	.splash_logo {
		height: 80px;
		margin-top: 60px;
		margin-bottom: 50px;
	}
	.splash_line_1 {
		font-size: 40px;
	}
	.splash_line_2 {
		font-size: 120px;
		line-height: 0.8;
		margin-bottom: 50px;
	}
	.splash_line_3 {
		font-size: 37px;
		margin-bottom: 15px;
	}
	.footer {
		font-size: 20px;
		margin-top: 20px;
	}
}
@media (min-width: 768px) {
	.splash_logo {
		height: 100px;
		margin-top: 70px;
		margin-bottom: 70px;
	}
	.splash_line_1 {
		font-size: 60px;
	}
	.splash_line_2 {
		font-size: 160px;
		line-height: 0.8;
		margin-bottom: 60px;
	}
	.splash_line_3 {
		font-size: 60px;
		margin-bottom: 15px;
	}
	.footer {
		font-size: 30px;
		margin-top: 30px;
	}

}



.page_form_holder {
	padding: 30px 0;
}

input[type="text"], textarea {
	-webkit-appearance: none;
	border: none;
	border-radius: 15px;
	padding: 3px 14px 5px;
	font-size: 24px;
	width: 100%;
	margin-bottom: 15px;
}

.page_form_inner label {
	display: block;
	line-height: 1;
	margin-bottom: 15px;
	font-size: 24px;
}

.form_button {
	width: 100px;
}






@media (max-width: 767px) {

}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {

}